<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <solid android:color="@color/ui_container_1" />

            <corners
                android:bottomLeftRadius="0dp"
                android:bottomRightRadius="0dp"
                android:topLeftRadius="6dp"
                android:topRightRadius="6dp" />

        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <gradient
                    android:startColor="#4BC7FF"
                    android:endColor="@color/primary_theme"
                    android:angle="0" />
                <corners
                    android:bottomLeftRadius="0dp"
                    android:bottomRightRadius="0dp"
                    android:topLeftRadius="6dp"
                    android:topRightRadius="6dp" />
            </shape>
        </clip>
    </item>

</layer-list>